



/*********** List *************/
.bbs_con {width:100%; table-layout:fixed; border-collapse:separate; border-spacing:0; border-top:2px solid var(--main);}
.bbs_con input[type="checkbox"] {width:20px; height:20px; margin:0 auto; display:block;}
.bbs_con th {padding:20px 20px; color:var(--black); font-size:0.889rem; font-weight:600; line-height:160%; letter-spacing:var(--letter-spacing-body); background:var(--grayBg); text-align:center; border-bottom:1px solid #c4c6cf; position: relative;}
.bbs_con th:last-child::after {display: none !important;}
.bbs_con th::after{content: ''; display: block; width: 1px; height: 30px; background: var(--border); position: absolute; right: 0; top:50%; margin-top: -15px;}
.bbs_con td {padding:18px 20px; color:var(--basic); font-size:1rem; line-height:160%; letter-spacing:var(--letter-spacing-body); text-align:center; vertical-align:middle; border-bottom:1px solid var(--border); border-right:1px solid var(--border); word-break:break-word;}
.bbs_con td:last-child {border-right:0;}
.bbs_con td.left {text-align:left;}
.bbs_con td.center {text-align:center;}
.bbs_con td.apply_td {padding:10px 20px;}
.bbs_con td .applyBtn {display:flex; align-items:center; justify-content:space-between; gap:10px; max-width: 140px; margin: 0 auto; width:100%; min-height:46px; padding:9px 20px; box-sizing:border-box; background:var(--main); border-radius:var(--borderR5); color:var(--white); font-size:0.889rem; font-weight:600; line-height:175%; letter-spacing:var(--letter-spacing-button); text-decoration:none; transition:background-color 0.3s ease; text-wrap: nowrap;}
.bbs_con td .applyBtn::after {content:'\e941'; display:block; flex:0 0 23px; width:23px; height:23px; line-height:23px; font-size:23px; font-family:var(--icon); font-weight:400; text-align:center; color:var(--white);}
.bbs_con td .applyBtn.view {justify-content:center;}
.bbs_con td .applyBtn.view::after {display:none;}
.bbs_con td .applyBtn:hover {background:var(--sub);}
.bbs_con td .end {display:flex; align-items:center; justify-content:center; width:100%; min-height:46px; padding:9px 20px; box-sizing:border-box; background:#e5e6ea; border-radius:var(--borderR5); color:var(--basic); font-size:0.889rem; font-weight:600; line-height:175%; letter-spacing:var(--letter-spacing-button); opacity:0.8; text-wrap: nowrap;  max-width: 140px; margin: 0 auto;}

/*******************************************************************************
    @media  ~1500px              
*******************************************************************************/
@media all and (max-width:1500px){





/*********** List *************/
.bbs_con {}
.bbs_con .btn-col{width: 180px;}

}
/*******************************************************************************
    @media  ~980px              
*******************************************************************************/
@media all and (max-width:980px){


/*********** List *************/
.bbs_con {}
.bbs_con .btn-col{width: 140px;}
.bbs_con th {padding:15px 10px;}
.bbs_con th::after{height: 20px; margin-top: -10px;}
.bbs_con td {padding:10px; }
.bbs_con td.apply_td {padding:10px;}


}
/*******************************************************************************
    @media 768px
*******************************************************************************/
@media all and (max-width:768px){


/*********** List *************/
.bbs_con,
.bbs_con tbody,
.bbs_con tr,
.bbs_con td{display: block;}
.bbs_con .btn-col{width: auto;}
.bbs_con thead{display: none;}
.bbs_con tr{box-sizing: border-box; padding: 10px 5px 5px; border-bottom: 1px solid var(--border);}
.bbs_con th {padding:10px;}
.bbs_con td {padding:0 0 0 70px; margin-bottom: 5px; box-sizing: border-box; position: relative; border:0; text-align: left !important;}
.bbs_con td::before{content: attr(data-th); display: block; position: absolute; left: 0; top:0; color: var(--black); font-weight: 500; font-size:14px; letter-spacing: inherit;}
.bbs_con td.apply_td {padding:0;}
.bbs_con td .applyBtn {gap:10px; max-width: 100%; min-height:35px; padding:5px 15px;}
.bbs_con td .applyBtn::after {flex:0 0 18px; width:18px; height:18px; line-height:18px; font-size:18px; }
.bbs_con td .end {min-height:35px; padding:5px 15px; max-width: 100%;}



}
